[Language]
Kinds=2
Selected=2
LangPath=Language\

Lang1File=Chinese.ini
Lang1FontName=宋体
Lang1FontSize=9
Lang1Tag=CHN
Lang1CHNTitle=中文
Lang1ENGTitle=Chinese

Lang2File=English.ini
Lang2FontName=Arial
Lang2FontSize=9
Lang2Tag=ENG
Lang2CHNTitle=英文
Lang2ENGTitle=English

[System]
RKUSB_VID=0x071B
RKUSB_PID=0x3226
MSC_VID=0x071B
MSC_PID=0x3203

FORMATFLAG=FALSE
COPYFLAG=FALSE
LOGFLAG=TRUE
SUPPORTLOWUSB=TRUE

DEFAULT_FIRMWARE=T-18x_firmware_V0.0.1_spare_red.img
DEFAULT_COPYDIR=
DISKVOLUME=

MSC_WAITTIME=30
RKUSB_WAITTIME=20